* {
  margin: 0;
  padding: 0;
/*  overflow-x: hidden;*/

/*  box-sizing: border-box;*/
}



html {
  visibility: hidden;
  height: 100%;
}
html.wf-active {
  visibility: visible;
}

/*iOSのTELの下線を消去*/
.tel-number a {
	color: black;
	text-decoration: none;
}




body {
	margin: 0!important;
	padding: 0;
	font-family: 'gill-sans-nova','zen-kaku-gothic-new','kinto-sans', 'source-han-sans-japanese', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: 'palt';
	font-size: 12px;
	letter-spacing: .14em;
	line-height: 2em;
	color: rgb(102, 102, 102);
}
/*

.top_body {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
background: #E5E0D9;
  position: relative;
overflow: hidden;
  color: #234E2F;
}

.top_body a:link {
  color: #234E2F;
}

.top_body img {
	width: 100vw;
	position: absolute;
	bottom: 0;
	left: 0;
	top: 40px;
}
*/

/*

h1 {
	font-family: "yuji-syuku", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: 'palt';
	font-size: 2em;
	letter-spacing: 0px;
	line-height: 2.2em;
}
*/
h2 {
	font-weight: 400;
	font-style: normal;
	font-feature-settings: 'palt';
	font-size: 22px;
	letter-spacing: .14em;
	line-height: 1.5em;
/*	color: #B3D4FC;*/
/*	color: #89a7cc;*/
	color: rgb(102, 102, 102);
}
h3 {
	font-weight: 500;
	font-style: normal;
	font-feature-settings: 'palt';
	font-size: 16px;
	letter-spacing: .2em;
	line-height: 1.7em;
}


p {
	margin: 0;
}

.pf-2 {
	font-size: 1.6em;
	line-height: 1.7em;
}
a {
text-decoration: none;
}

a:link {
color: inherit;
}
a:visited {
color: inherit;
}
a:hover {
}
ul li {
	list-style: none;
	margin: 0;
}

.mgb-10{
  margin-bottom: 10px;
}
.mgb-20{
  margin-bottom: 20px;
}
.mgb-40{
  margin-bottom: 40px;
}
.mgb-80{
  margin-bottom: 80px;
}


.pgr-10 {
	padding-right: 10px;
}
.pgb-20 {
	padding-bottom: 20px;
}


.fsc-08 {
	font-size: 0.8em;
	color: #A2A2A2;
}

.ws-n {
	white-space: nowrap;
}


/*header設定*/
#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
} 

#video-area{
	position: fixed;
    z-index: -9999;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
	background-color: #f7f7f4;
}

#video {
    /*天地中央配置*/
	position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 100%; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: auto; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}


.top_text1 {
	position: fixed;
	top: 10%;
	left: 5%;
	width: 80%;
	margin: 0 auto;
	z-index: -999;
}

.top_text1 img {
	width: 100%;

}


.top_text {
	width: 100%;
	position: fixed;
	top: 25%;
	z-index: -999;
}

.top_text img {
	width: 100%;
}

/*見出し設定*/
header h1{
    /*要素の配置*/
	/*要素を天地中央寄せ*/
	position: fixed;
    top: 3%;
    left: 5%;
/*    transform: translateY(-50%) translateX(-50%);*/
    /*見た目の調整*/
    color: #fff;
    text-shadow: 0 0 15px #666;
	width: 20%;
	z-index: 9999;
}

	.header_pc_img {
		display: none;
	}


.scroll {
  margin     : auto;
  width      : 96%;
/*  font-size  : 140%;*/
  line-height: 1.5em;
  text-align : center;
/*  border     : 1px solid #666;*/
  color: #222;
  background : #B3D4FC;
  overflow   : hidden;
}
.scroll span{
  display     : inline-block;
  padding-left: 100%;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime 15s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}




/*文字スクロール*/
/*========= 流れるテキスト ===============*/

/*全共通*/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/* 上下のアニメーション*/
.downAnime{
    opacity: 0;/* 事前に透過0 にして消しておく*/
}

.slideAnimeDownUp {
    animation-name:slideTextY100;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100 {
    from {
        transform: translateY(100%);/* 要素を上の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}

.slideAnimeUpDown {
    animation-name:slideTextY-100;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100 {
    from {
        transform: translateY(-100%);/* 要素を下の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}




/*写真スクロール*/


/*==================================================
ふわっ
===================================*/


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
/*  transform: translateY(100px);*/
  }

  to {
    opacity: 1;
/*  transform: translateY(0);*/
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}



/*header*/
/*https://eclair.blog/make-header-with-html-and-css/*/
/*

header{
   padding: 0px 4% 0px;
   top: 0;
   width: 100%;
   background-color: #fdfaf1;
   display: flex;
   align-items: center;
   position: relative;
   height: auto;
}
header h1{
   margin: 0;
   padding: 0;
   line-height: 2.5em;
}
*/

.pc_nav {
	display: none;
}



/*https://coco-factory.jp/ugokuweb/move01/5-2-4/*/
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn1{
	/*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
	position: fixed;
	background:#fff;
	cursor: pointer;
    width: 60px;
    height: 60px;
	border-radius: 0px;
	right: 0px;
	letter-spacing: .1em;
    line-height: 1em;
	z-index: 9999;
	background-color: #fff;
}

/*ボタン内側*/
.openbtn1 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 17px;
    height: 2px;
/*    border-radius: 5px;*/
	background: #FF3F00;
  	width: 45%;
  }


.openbtn1 span:nth-of-type(1) {
	top:13px;	
}

.openbtn1 span:nth-of-type(2) {
	top:20px;
}

.openbtn1 span:nth-of-type(3) {
	top:27px;
}

.openbtn1 span:nth-of-type(3)::after {
	content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
	position: absolute;
	top:10px;
	left:-3px;
	color: #FF3F00;
	font-size: 0.6rem;
	font-weight: 600;
	text-transform: uppercase;
}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.openbtn1.active span:nth-of-type(1) {
    top: 14px;
    left: 22px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 26px;
    left: 22px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

.openbtn1.active span:nth-of-type(3)::after {
	content:"Close";/*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-45deg);
	top:10px;
	left:6px;
}



/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:#fff;
    /*動き*/
	transition: all 0.5s;
}

/*アクティブクラスがついたら位置を0に*/
/*
#g-nav.panelactive{
    top: 0;
}
*/

/*ナビゲーションの縦スクロール*/
/*
#g-nav.panelactive #g-nav-list{
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh; //表示する高さ
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
*/

/*ナビゲーション*/
/*
#g-nav ul {
   // ナビゲーション天地中央揃え
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
*/

/*リストのレイアウト設定*/
/*

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}
*/


.contact_btn {
    position: fixed;
	top: 2%;
/*    background: #fff;*/
    cursor: pointer;
    width: 120px;
    height: 20px;
    right: 10px;
    letter-spacing: .1em;
    line-height: 1em;
    z-index: 9999;
    background-color: #B3D4FC;
    padding: 5px 0;
	border-radius: 10px;
}


.mail.icon {
  color: #222;
  position: absolute;
  width: 25px;
  height: 15px;
/*  border-radius: 1px;*/
  border: solid 1px currentColor;
  top: 50%;
  left: 20%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.mail.icon:before {
  content: '';
  position: absolute;
  left: 12px;
  top: -7px;
  width: 1px;
  height: 16px;
  background-color: currentColor;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotate(-54deg);
          transform: rotate(-54deg);
}

.mail.icon:after {
  content: '';
  position: absolute;
  left: 12px;
  top: -7px;
  width: 1px;
  height: 16px;
  background-color: currentColor;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotate(54deg);
          transform: rotate(54deg);
}

.contact_text {
	position: absolute;
    top: 50%;
    left: 85%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    display: inline-block;
    width: 100%;
    letter-spacing: 0em;
}
.contact_text p {
	letter-spacing: 0em;
/*    font-weight: 600;*/
    font-size: 1em;
    text-align: left;
	color: #222;
}


.about_title {
	color: #222;
	width: 90%;
	margin: 0 0 40px 10%;
}






#main {
	background-color: #f7f7f4;
}

/*
.main_img {
	width: 90%; 
	margin: 0 0 0 auto;
}

.main_img img {
	width: 100%;
    border-radius: 100px 0 0 100px;
}

.main_pc_img {
	display: none;
}

.main_top {
	position: relative;
}
*/

.main_info {
	position: absolute;
    z-index: 99;
	bottom: 10%;
	left: 5%;
	color: #222;
	background-color: #fff;
}

.main_top h2 {
	font-size:3em;
	letter-spacing: .14em;
	line-height: 2em;
	font-weight: 600;
}



#about {
	width: 100%;
	padding: 120px 0;
	background-color: #f7f7f4;
}

.about_title_box {
	margin-bottom: 80px;
}

.about_title2 {
	font-size:1em;
}

.about_info {
	width: 90%;
	margin: 0 auto;
}

.about_info1_box {
		width: 100%;
	}

.about_info2_box {
		width: 100%;
		margin: 0;
	}

.about_info1_box h3 {
}

.about_img {
	width: 80%;
	margin-right: auto;
}
.about_img img {
	width: 100%;
	display: block;
}

/*
.about_img::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	top: 10px;
	left: 10px;
	z-index: 0;
}
*/


#course {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 80px;
}

.course_title {
	padding-bottom: 40px;
}

.course_title2 {
	padding-bottom: 40px;
}

.area{
  overflow: hidden;
  height: 100dvh;
}
.wrap{
  display: flex;
}
.course_item{
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;

}
.item01{ background: #F9F9F9; }
.item02{ background: #F9F9F9; }
.item03{ background: #F9F9F9; }
.item04{ background: #F9F9F9; }
.item05{ background: #F9F9F9; }
.item06{ background: #F9F9F9; }


.course_item  img {
	width: 80%;
	height: 60%;
	object-fit: cover;
	margin: auto;
	position: absolute;
	top: 10%;
	border-radius: 40px;
}


.course_text {
	position: absolute;
	top: 75%;
	text-align: left;
	width: 70%;
}




#free_page {
	background-color: #fdfaf1;
	padding: 20px 0;
}

.free_page_area {
	width: 80%;
	margin: 40px auto 80px;
	padding: 40px 20px;
	background-color: #fff;
	border-radius: 15px;
}

.free_page_area h3 {
	padding-bottom: 40px;
	margin-bottom: 20px;
	color: #000;
	border-bottom: 1px solid #000;
}

.free_page_area p {
	color: #000;
}

.mail_form_area {

}

.line_form {
	background-color: #06C755;
	padding: 30px 0;
	text-align: left;
    border-radius: 5px;
	margin: 20px 0 0;
	position: relative;
}
.line_form p {
	color: #fff;
	padding-right: 10%;
	text-align: right;
}
.mobile-solid.icon {
  color: #000;
  position: absolute;
  margin-left: 10%;
  margin-top: 0px;
  width: 12px;
  height: 14px;
  border-radius: 2px;
  border-left: solid 1px currentColor;
  border-right: solid 1px currentColor;
  border-top: solid 3px currentColor;
  border-bottom: solid 4px currentColor;
}

.moon-solid.icon:before {
  content: '';
  position: absolute;
  left: 8px;
  top: 3px;
  width: 8px;
  height: 10px;
  color: #fff;
  background-color: currentColor;
  border-radius: 5px 0 0 5px;
}

.mobile-solid.icon:after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 5px;
  height: 2px;
  width: 2px;
  border-radius: 50%;
  color: white;
  background-color: currentColor;
}




.mail_form {
	background-color: #fff;
	padding: 30px 0;
	text-align: left;
    border-radius: 5px;
	border: 1px solid #000;
	position: relative;
}


.mail_form p {
	color: #000;
	padding-right: 10%;
	text-align: right;
}

.mail.icon2 {
  color: #000;
  position: absolute;
  margin-left: 10%;
  margin-top: 4px;
  width: 15px;
  height: 10px;
  border-radius: 1px;
  border: solid 1px currentColor;
}

.mail.icon2:before {
  content: '';
  position: absolute;
  left: 7px;
  top: -4px;
  width: 1px;
  height: 10px;
  background-color: currentColor;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotate(-54deg);
          transform: rotate(-54deg);
}

.mail.icon2:after {
  content: '';
  position: absolute;
  left: 7px;
  top: -4px;
  width: 1px;
  height: 10px;
  background-color: currentColor;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transform: rotate(54deg);
          transform: rotate(54deg);
}



.tel_form {
	margin: 20px 0;
}

.tel_form p {
	color: #fff;
	font-size: 1.6em;
	text-align: center;
	letter-spacing: .14em;
	line-height: 1.5em;
}

.p1 p {
	font-size: 1.2em;
}

.p2 {
	margin-top: 10px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}



#teacher_page {
	background-color: #f7f7f4;
	padding-bottom: 80px;
}

.teacher_page_area {
	width: 90%;
	margin: 0 auto;
}

.teacher_area {
	width: 90%;
	margin: 0 auto;
}
.teacher_area img {
	width: 100%;
}


#info_page {
/*	padding: 20px 0;*/
	background-color: #f7f7f4;
	padding-bottom: 80px;
}

.info_page_area {
	width: 90%;
	margin: 0 auto;
}


.information h2 {
    font-size: 2em;
    letter-spacing: .14em;
    line-height: 1.5em;
}

.info_img {
	width: 100%;
}
.info_img img {
	width: 100%;
}




footer {
	background-color: #fdfaf1;
	position: relative;
	height: 100px;
}

footer h2 {
	font-size: 2em;
    letter-spacing: .14em;
    line-height: 1em;
}

footer .footer_info {
	position: absolute;
    top:40%;
    left:50%;
    transform:translate(-50%,-50%);
	width: 80%;
	padding-bottom: 80px;
	
}

footer .copy {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px 0;
	text-align: center;
}

.info_title_box {
	margin-bottom: 40px;
}

.info_title {
	font-size:2em;
	letter-spacing: .14em;
	line-height: 1em;
	text-align: left;
}

.info_title2 {
	font-size:1em;
	text-align: left;
}

.f_name {
	padding-bottom: 20px;
}





@media screen and (min-width: 640px) {
	
	body {
		font-size: 16px;
	}
	

/*header設定*/
#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
} 

#video-area{
	position: fixed;
    z-index: -9999;/*最背面に設定*/
    top: 0;
    left:0;
    overflow: hidden;
	background-color: #f7f7f4;
}

#video {
    /*天地中央配置*/
	position: absolute;
    z-index: 0;
    top: 50%;
    left: 75%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 50%; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: auto; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 50%;
}

/*見出し設定*/
header h1{
    /*要素の配置*/
	/*要素を天地中央寄せ*/
	position: fixed;
    top: 3%;
    left: 5%;
/*    transform: translateY(-50%) translateX(-50%);*/
    /*見た目の調整*/
    color: #fff;
    text-shadow: 0 0 15px #666;
	width: 10%;
	z-index: 9999;
}

	
	
	.header_pc_img {
		display: inherit;
		width: 40%;
		position: fixed;
		top: 30%;
		left: 15%;
		z-index: -999;
	}
	.header_pc_img img {
		width: 100%;
	}
	
	
	.contact_btn {
		width: 160px;
		height: 20px;
		right: 5%;
		top: 5%;
		font-size: 12px;
	}

	
	
	
	#about {
		width: 60%;
		margin: 0 auto;
	}

	
	.about_title {
		margin: 40px auto 80px;
	}

	
	.about_info1_box {
		width: 50%;
	}

	.about_info2_box {
		width: 50%;
		margin: 0 0 0 auto;
	}

	
	
	#course {
		width: 60%;
		margin: 0 auto;
	}
	
	#teacher_page {
		width: 60%;
		margin: 0 auto;	
	}

	
	#info_page {
		width: 60%;
		margin: 0 auto;	
		
	}
	
	#free_page {
		width: 60%;
		margin: 0 auto;
	}
	
	


	


@media screen and (min-width: 960px) {

	}
